<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bd1da5614d47eee58f518aade3232996">
  <dict>
    <!--2019-03-15 16:39:38.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
